@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap');

body {
    font-family: 'Montserrat', sans-serif !important;
}

.flash-notice {
    background-color: #16b316;
    color: #FFF;
    min-height: 30px;
    padding: 11px;
    font-weight: bold;
}
.navbar-default{background-color: #FFFFFF;border: 0px !important;}
#page-wrapper{margin-left: 11px;margin-right: 11px;}
.table .center{text-align: center;}

 /*Calendar*/
.table-calendar{margin-top: 0px;}
.filter-calendar {text-align: left;}
#table-calendar td {background-color: #f9f9f9; text-align: center;}
#table-calendar td a {display: block;width:100%;color:white;}
#table-calendar .hours {background-color: gray;color: #fff;}
#table-calendar .free {background-color: #269a26}
#table-calendar .free  div{float: right;}
#table-calendar .reserved {background-color: #5f5fdc;}
#table-calendar .unselectable {background-color: #269a26}

.filter {margin-top: 40px;margin-bottom: 64px;}
.list {padding: 6px;}
.titlesection{color:#7b7474;}

.centerbutton{
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.modal-body-2 {
  position: relative;
  text-align: center;
  padding-top: 20px;
}

.modal-footer-2{
  text-align: center;
  padding-top: 5px;
  /*padding-bottom: 13px;*/
}

.layer-cancel-button{
  text-align: center;
  margin-bottom: 20px;
}

.navbar-header img {
	max-width:200px;
}

h1, h2, h3, h4, h5 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold;
    line-height: 1.1;
    color: inherit;
}


.zone-left {
    text-align: center;
    margin-top: 32px;
    padding: 20px;
}

.zone-left .logo {
    max-width: 200px;
    width: 100%;
}

.textlefthome {
    border-bottom: 2px solid #a5a5a3;
    border-top: 2px solid #a5a5a3;
    color: #696969;
    font-family: 'Montserrat', sans-serif;
    margin-top: 33px;
    padding-top: 27px;
    padding-bottom: 27px;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 23px;
}

.textcenterhome {
    color: #696969;
    font-family: 'Montserrat', sans-serif;
    margin-top: 33px;
    padding-top: 27px;
    padding-bottom: 27px;
    font-size: 34px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 5px;
}

.textcenterhome:after {
    content: "";
    clear: both;
    display: block;
    width: 19%;
    border-top: 2px solid #a5a5a3;
    position: relative;
    left: 40%;
    top: 18px;
}

.textcenterhome:before {
    content: "";
    clear: both;
    display: block;
    width: 19%;
    border-top: 2px solid #a5a5a3;
    position: relative;
    left: 40%;
    top: -12px;
}

.textleftselectspace {
    border-bottom: 2px solid #a5a5a3;
    border-top: 2px solid #a5a5a3;
    color: #696969;
    font-family: 'Montserrat', sans-serif;
    margin-top: 33px;
    padding-top: 9px;
    padding-bottom: 9px;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 23px;
}

.zone-form {
    margin-top: 53px;
}

.zone-form .form-control {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.zone-form .btn {
    width: 100%;
    background-color: transparent;
    border: 2px solid #575652;
    text-transform: uppercase;
}

.border-right {
    border-right: 2px solid #d6d5d6;
    height: 100%;
    -webkit-box-shadow: .1px -1px 7px 3px rgba(214, 213, 214, 0.82);
    -moz-box-shadow: -1px .1px 7px 3px rgba(214, 213, 214, 0.82);
    box-shadow: -1px -1px 7px 3px rgba(214, 213, 214, 0.82);
}

.subtexthome {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    color: #000000;
    text-transform: uppercase;
    display: inline-block;
}

.subtexthome a {
    font-weight: bold;
}

.arrow-next {
    background-image: url('images/next.png');
    background-repeat: no-repeat;
    height: 201px;
    width: 39px;
    position: absolute;
    top: 0;
    right: 0;
    ;
}

.layer-info {
    margin-top: 220px;
}

.layer-info .layer-image {
    min-height: 135px;
}

.info-box {
    position: relative;
    text-align: center;
}

.sidebar {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    overflow-x: hidden;
    overflow-y: auto;
}

.flash-notice {
    background-color: #fea30b;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 12px;
    padding: 25px;
}

.flash-error {
    background-color: red;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 12px;
    padding: 25px;
  text-align: left;
}

.imagemapster-container,
.layer-parent {
    /*height: 750px;*/
}

.imagemapster-map {
    height: calc(100% - 29px);
    ;
}

.imagemapster-map-zoom {
    margin: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 5px;
    width: 35px;
    position: relative;
    left: 15px;
    top: 60px;
    color: white;
    background: black;
    opacity: 0.4;
    text-align: left;
    content: "";
    z-index: 1000 !important;
    border-radius: 5px;
}

/* The Image container */
.imagemapster-hover-zoom {
  height: 100% !important; /* Modify this according to your need */
  overflow: auto; /* Removing this will break the effects */
}

.imagemapster-map-loader {
    margin: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    left: 50%;
    top: 300px;
}

.tooltip {
    background-color: #fff;
    border-radius: 5px;
    border: 2px solid #bbbbbb;
    color: #000;
    left: 50%;
    opacity: 1;
    padding: 1em;
    position: absolute;
    top: 50%;
    z-index: 1000;
}


.tooltip-body {
    width: 250px;
}
.header-tooltip {
   font-weight: bold;
   border-bottom: 1px solid #000;
   padding-bottom: 10px;
   margin-bottom: 10px;
   font-size: 14px;
}
.tooltip-body img {
    margin-top: 10px;
    margin-bottom: 15px;
    max-width: 45px;
    max-height: 45px;
    margin-left: 5px;
    margin-right: 5px;
}

.logos-tooltip{
    text-align: center;
}

.logos-layer {
    width: 25%;
    display: inline-block;
}
.tooltip-info {
    text-align: left;
}
.fix-to-content-h {
    display: block;
    margin: 0 auto;
    max-height: 100%;
}

.area-right {
    height: calc(100% - 600px);
}

.ui-widget-content:after {
    content: '';
    display: block;
    clear: both;
}

.imagemapster-controls .fa-search-minus,
.imagemapster-controls .fa-search-plus {
    cursor: pointer;
    font-size: 25px;
}

.zone-sections ul {
    text-align: left;
    padding-left: 0;
}

.zone-sections li {
    list-style: none;
    padding-top: 10px;
    margin-bottom: 3px;
    padding-bottom: 10px;
    padding-left: 7px;
}

.zone-sections a {
    color: #696969;
    font-family: 'Montserrat', sans-serif;
}

.zone-booking-data .title {
    font-weight: bold;
}

.zone-booking-data .data {
    margin-bottom: 20px;
}

.zone-booking-data .title span {
    font-weight: 100;
}

.zone-booking-data {
    text-align: left;
    padding-left: 7px;
    margin-top: 23px;
    font-family: 'Montserrat', sans-serif;
}

.zone-central .advice {
    background-color: #fef8e3;
    padding-top: 13px;
    padding-bottom: 19px;
    padding-left: 18px;
    font-family: 'Montserrat', sans-serif;
    color: #a8977b;
}

.zone-sections li.active {
    background-color: #ededed;
}


/*=========== ZONA MODAL ==================*/

.modal-content {
    font-family: 'Montserrat', sans-serif;
    /*text-transform: uppercase;*/
    color: black !important;
}

.modal-title {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #017189 !important;
}

.modal-header {
    margin-top: 13px;
}

.modal-body {
    font-weight: normal;
}

.modal-footer {
    text-align: center;
}

.modal-content .btn-primary {
    color: #fff;
    background-color: #42ca5b;
    border-color: #42ca5b;
    padding-left: 25px;
    padding-right: 25px;
    text-transform: uppercase;
    font-size: 13px;
}

.modal-content .btn-secondary {
    background-color: #FFF;
    border: 1px solid;
    padding-left: 25px;
    padding-right: 25px;
    text-transform: uppercase;
    font-size: 13px;
}

.zone-central.finalprocess {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.finalprocess .textcenterhome:before,
.finalprocess .textcenterhome:after {
    border-color: #fff;
}

.finalprocess {
    font-family: 'Montserrat', sans-serif;
}

.finalprocess .textcenterhome {
    color: #fff;
}

.finalprocess .data {
    font-weight: bold;
    font-size: 25px;
}

.zone-form .btn-orange {
    background-color: #FFA035;
    border: 1px solid #FFA035;
    color: #fff;
    text-transform: uppercase;
}

.text-aclaratory {
    text-align: justify;
    font-size: 10px;
    margin-top: 15px;
}

.space-locations {
  margin-top: 10px !important;
  margin-bottom: 20px !important;
}

.space-locations-text {
  color: #00738C;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}

.space-location-caption {
  border-radius: 5px !important;
  padding: 10px !important;
  margin-right: 10px !important;
  background: #FFA035 !important; /* #7ab3d8 */
  background-color: #FFA035 !important;
  color: #000000 !important; 
  font-size: 15px !important; 
}

.space-location-none-caption {
  background: #ff8a8c !important; /* #7ab3d8 */
  background-color: #ff8a8c !important;
}

.space-location-full-caption {
  margin-right: 0px !important;
  text-align: right !important;
}

/*===========leyenda ===============*/

.leyend {
    margin-left: 16px;
    font-family: 'Montserrat', sans-serif;
}

.square1 {
    width: 15px;
    height: 15px;
    background-color: #6ed5d3;
    border: 1px solid #6ed5d3;
    display: inline-block;
}

.square2 {
    width: 15px;
    height: 15px;
    background-color: #f8a948;
    border: 1px solid #f8a948;
    display: inline-block;
}


/*============ LOADING SPINER ==========*/

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: scale(1) rotate(0deg);
    }
    to {
        transform: scale(1) rotate(360deg);
    }
}


/*==========  Mobile First Method  ==========*/


/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {}


/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {}


/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {}


/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {}


/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {}


/*==========  Non-Mobile First Method  ==========*/


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {
    .arrow-next {
        display: none;
    }
    .info-box {
        margin-bottom: 30px;
    }
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    .sidebar {
        position: relative;
    }
    .layer-info {
        margin-top: 20px;
    }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}

/* Estilos para la funcionalidad de ampliar reserva */
.booking-extend-border {
    border-left: 4px solid #f39c12 !important;
}

.booking_extend_action {
    background-color: #f39c12 !important;
    border-color: #f39c12 !important;
}

.booking_extend_action:hover {
    background-color: #e67e22 !important;
    border-color: #e67e22 !important;
}

.booking_extend_action .booking-action-text {
    color: white !important;
}